"InitMessage" = "魔兽世界正在进行必要数据文件的安装。这可能需要花费几分钟的时间。你也可以取消这个过程，经由启动器来完成安装。\n\n";
"Cancel" = "取消";
"VersionCheck" = "您正在运行的Mac操作系统版本为%s 。本系统当前有可用的升级版本，可以提高运行%s的稳定性。为了使%s获得最好的运行效果，请使用软件升级功能将系统升级到最新的版本。";
"ContinueAnyway"="仍然继续";
"LaunchSoftwareUpdate"="启动软件升级";
"STORM_ERROR_DOWNLOAD_FAILED"="下载数据失败。请检查网络连接。";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="无法传输所需的压缩数据。请检查网络连接。";
"STORM_ERROR_DISK_FULL"="硬盘没有足够空间，《魔兽世界》将无法继续运行。请删除垃圾文件后再试。";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="这个64位《魔兽世界》测试版与您已经安装的游戏版本不匹配。

您必须获取最新的64位游戏执行文件才能继续使用64位版本，或者您也可以改用32位版本的游戏。";
"STORM_ERROR_WOW_NAME_STRING"="魔兽世界";
